Uploaded image for project: 'eZ Publish / Platform'
  1. eZ Publish / Platform
  2. EZP-19317

Wrong version numbers in 4.7.0-rc1 builds

    XMLWordPrintable

    Details

      Description

      The version checker gives the following errors:

      string(90) "Error asserting that value is true : Warning: no extension.xml found for extension ezevent"
      string(93) "Error asserting that value is true : Warning: no extension.xml found for extension ezlightbox"
      string(97) "Error asserting that value is true : Warning: no extension.xml found for extension ezxmlinstaller"
      string(154) "Error asserting that value is true : Wrong version number stored in extension.xml for extension ezteamroom. Got value "1.4.0", expected value "1.5.0-rc1" "
      string(156) "Error asserting that value is true : Wrong version number stored in ezinfo.php for extension ezteamroom. Got value "1.5.0-beta1", expected value "1.5.0-rc1""
      string(153) "Error asserting that value is true : Wrong version number stored in ezinfo.php for extension ezevent. Got value "1.4.0-beta1", expected value "1.4.0-rc1""
      string(156) "Error asserting that value is true : Wrong version number stored in ezinfo.php for extension ezlightbox. Got value "1.2.0-beta1", expected value "1.2.0-rc1""
      string(160) "Error asserting that value is true : Wrong version number stored in ezinfo.php for extension ezxmlinstaller. Got value "1.4.0-beta1", expected value "1.4.0-rc1""
      string(189) "Error asserting that value is true : Wrong version number stored in <version>...</version> in package.xml for package ezflow_democontent. Got value "2.5.0-beta1", expected value "2.5.0-rc1""
      string(174) "Error asserting that value is true : Wrong eZ Publish version number stored in package.xml for package ezflow_democontent. Got value "4.7.0-beta1", expected value "4.7.0-rc1""
      string(192) "Error asserting that value is true : Wrong version number stored in <version>...</version> in package.xml for package ezwebin_democontent. Got value "1.10.0-beta1", expected value "1.10.0-rc1""
      string(175) "Error asserting that value is true : Wrong eZ Publish version number stored in package.xml for package ezwebin_democontent. Got value "4.7.0-beta1", expected value "4.7.0-rc1""
      

        Attachments

          Activity

            People

            Assignee:
            bd Bertrand Dunogier
            Reporter:
            vl Vidar Langseid
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: